@charset "utf-8";
@font-face {
    font-family: 'Avenir';
    src: url('Avenir-Roman.eot');
    src: local('Avenir Roman'), local('Avenir-Roman'),
        url('Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('Avenir-Roman.woff2') format('woff2'),
        url('Avenir-Roman.woff') format('woff'),
        url('Avenir-Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Heavy';
    src: url('Avenir-Heavy.eot');
    src: local('Avenir Heavy'), local('Avenir-Heavy'),
        url('Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
        url('Avenir-Heavy.woff2') format('woff2'),
        url('Avenir-Heavy.woff') format('woff'),
        url('Avenir-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

body {
    background: #fff;  
}
a {
  /* color: #000!important; */
}
::selection {
    color: #fff;
    background: #243C86;
}
.info-head-2 .navbar-default {
  background-color: #fff;
  border-color: #fff;
  box-shadow: 0 0 6px #00000036;
}

.info-copy .container ,footer .container{
  display: block;
  margin: 0px auto;
}
.ur1 ul li { 
  list-style: none;
}
.bg-infomagic-head .container,.bg-infomagic-head-2 .container,.footer1 .container {
  display: block;
  margin: 0px auto!important;
}
li > a:after{
display:none;
}
.slider .flexslider.carousel {
  height: auto;
}
#slideshow .slideitem a img{
  width:100%;
  }
  

/* header */
 
.info-head-1 .navbar,.info-head-2 .navbar{
  margin-bottom:0px;
}
/*menu::Use below*/
.assignfixedwidth .navbar-nav>li {
  float: left;
  width: auto!important;
  font-weight: 400;
}
.dropdown-menu-custom {
    left: 0 !important;
    right: auto !important;
    min-width: 180px !important;
    padding: 0;
}
.dropdown-menu-custom li a {
	padding-top: 5px;
	padding-bottom: 5px;
}
.dropdown-menu-custom-sub {
	top: 0;
	left: 100% !important;
}
.assignfixedwidth .input-group-prepend button{  
    padding: 0px 0px;
    position: absolute;
    margin-left: -1px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
 outline: none!important;
}
.assignfixedwidth .input-group.input-group{
    float: left;
    margin-top: 8px;
    width: 30%;
}
.assignfixedwidth .input-group.input-group .form-control { 
    height: 36px;
    padding-left: 25px;
}
.open>.dropdown-menu {
    display: block;
    width: 100%;
    background: #fff;
}
.input-group .fa.fa-map-marker{
  position: absolute;
  z-index: 999;
  font-size: 18px;
  padding: 9px;
  color: #243c86;
}
#currntlocation img{
  margin-right: 3px;
  width: 13px;
  border-radius: 50%;
  margin-top: -3px;
  margin-left: -1px;
}
.assignfixedwidth .input-group.input-group .input-group-prepend .dropdown-menu .dropdown-item{
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333; 
    border-bottom: 1px solid #e0e0e0;
}
.assignfixedwidth .input-group.input-group .input-group-prepend .dropdown-menu .dropdown-item:last-child(){
border:none;
}
.assignfixedwidth .input-group.input-group .input-group-prepend .dropdown-menu { 
    padding: 0px 0;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none!important;
}
.assignfixedwidth .input-group.input-group .input-group-prepend .dropdown-menu .dropdown-item:hover{
background: #e0e0e0;
text-decoration:none;
}
/*  */
.navbar {
  border-radius: 0px!important;
}
.navbar-brand { 
  padding: 6px 15px!important;
}
/* /* Custom Select */ */
.info-head-2 select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
 
  background-image: none;
}
 
.info-head-2 select::-ms-expand {
  display: none;
}
 
.info-head-2 .select {
  position: relative;
  display: flex;
  width: 20em;
  height: 3em;
  line-height: 3;
  
  overflow: hidden;
  border-radius: 4px;
  float: left;
  border: 1px solid #E0E0E0;
}
.info-head-2 select {
  flex: 1;
  padding: 0 .5em;
  color: #5A5A5A;
  cursor: pointer;
  outline: none;
  border-radius: 4px;
}
 
.info-head-2 .select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #E0E0E0;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}
 
.info-head-2 .select:hover::after {
  color: #1C2E82;
}
/* ****************** */
/*#region Select Location */
 
.selectLocation{
  width: 260px;
  border: 1px solid #E0E0E0;
  overflow: hidden;
  border-radius: 4px;
  margin-left: 0;
  margin: 4px 0;
  float: left;
}
  .selectLocation input#show {
    width: 10px;
    border: none;
    position: absolute;
    cursor: default;
    background: url(http://localhost/infomagic/infomagic-web-version-2.0/images/info-location.png);
    background-repeat: no-repeat;
    background-size: 13px;
    padding-left: 28px;
    font-size: 17px;
    background-position: 13px;
    outline: none;
    padding-top: 12px;
  }
.selectLocation select{
  width: 100%;
  padding-left: 39px;
  margin: 0;
  border-radius: 4px;
  height: 40px;
}
 .info-arrow-btn{
  padding: 0;
  position: absolute;
  margin-left: -39px;
 }
/*#endregion */
/*  */
.info-txt-img{
  padding: 8px 0px;
}
.info-padd-left .input-group { 
  width: 100%;
}
.info-header{
    position: sticky;
    top: 0;
    z-index: 9; 
}
.bg-infomagic-head {
    background-color: #243C86!important;
} 
.bg-infomagic-head-2,.bg-infomagic-head-2 .navbar-default .navbar-nav>li>a{
    background-color: #fff!important; 
    box-shadow: 0 0 6px #00000030;
}
.sticky-top {
    height: 55px;
}
.nav-link { 
    color: #fff!important;  
    font-size:16px;
}
.info-head-2 .navbar-default .navbar-nav>li>a {
  color: #000;
  font-size: 15px;
}
.nav-link.info-login{
  border: 1px solid #FFFFFF;
  border-radius: 4px;
  position: relative;
  top: 9px;
  padding: 8px 10px!important;
  height: 35px;
  width: 110px;
  text-align: center;
  margin-left: 27px;
  margin-right: 15px;
  text-align:center!important;
}
.nav-link.info-login.my-acc{
  border: none; 
  position: relative;
  top: 9px;
  padding: 8px 10px!important;
  height: 35px;
  width: 110px;
  text-align: center;
  margin-left: 27px;
  margin-right: -13px;
}
.navbar-default .navbar-nav > li > a { 
  font-size: 15px !important;
}
.bg-infomagic-head .navbar-nav>li>a{
  padding: 0px;
  margin-left: 30px;
}
.bg-infomagic-head .nav>li>a:focus, .bg-infomagic-head .nav>li>a:hover{
  background-color: transparent;
}
.bg-infomagic-head-2 .nav-link{
    color: #000!important;
    padding-left: 20px!important;
    padding-right: 6px!important;
}
.bg-infomagic-head-2 .nav-link.info-playstore{
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  position: relative;
  top: 7px;
  padding: 3px 5px!important;
  height: 35px;
  width: 110px;
  text-align: center;
  margin-left: 15px;
  background: #E0E0E0;
}
.dd-main .dropdown-menu{
  padding: 0px 0; 
  font-size: 15px;
}
.dd-main .dropdown-menu li{
  border-bottom: 1px solid #e0e0e0;
  padding: 3px 0px;
  
}
.dd-main .dropdown-menu li:hover,.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
  background: #e0e0e0!important;
  
  
}
.bg-infomagic-head-2 .nav-link.info-playstore img{
  margin: 2px 6px 2px 0;
}
.navbar-nav.info-dropdown-loc{
    border: 2px solid #E0E0E0;
    border-radius: 4px;
    height: 35px;
    padding-left: 5px;
    width: 210px;
}
.info-dropdown-loc .nav-link.dropdown-toggle{
    padding: 2px!important;   
}
.info-dropdown-loc .dropdown-toggle::after{
    display: none;
}
.info-dpdwn-dwarrow{
    background: #E0E0E0;
    padding: 5px;
    position: absolute;
    top: -1px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 33px;
    right: -41px;
}
.info-dropdown-loc .nav-link.dropdown-toggle{
    text-overflow: ellipsis;
    width: 160px;
    white-space: nowrap;
    overflow: hidden;
}
.info-business h3{
    font-size: 18px;
    color:#000;
    font-weight: 400;
}
.info-content{
    padding-top: 10px;  
}
.info-business-list{
    height: 560px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.info-business-list ul{
    padding:0px;
}
.info-business-list ul li{
    list-style: none;
    color: #5A5A5A;
    border-bottom: 0.5px solid #E0E0E0;
    padding: 9px 74px 9px 0;
    margin-right: 10px;
} 
#style-3::-webkit-scrollbar-track{
     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
     background-color: #F5F5F5;
}
#style-3::-webkit-scrollbar{
    width: 3px;
    background-color: #F5F5F5;
    border-radius: 4px;
}
#style-3::-webkit-scrollbar-thumb{
    background-color: #9A9A9A;
}
/* Slider css begins here */
#slideshow { 
    margin: 0 auto;
    position: relative;
    width: 100%;
    border-radius: 0;
    box-sizing: border-box;
    height: 250px;
}

#slideshow > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 10px; 
    height:250px;
}

#slideshow > div > img {
	width:100%;
	height:100%;
	border-radius:0px;
}

#slideshow:hover i, #slideshow:hover .slider-dots{
	opacity: 1;
	}

.slidebtn {
	z-index:7;
	background:transparent;
	outline:none;
	border:none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    padding:0 10px 0 10px;
    outline:none!important;
	}

.slidebtn:active,
.slidedtn:focus {
	outline:none;}
	
.slidebtn i {
	color:#FFF;
	font-size:45px;
	opacity: 0.2;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;

}
.prev {
    position: absolute;
    top: 140px;
    right: 205px;
    bottom: 10px;
}
.next {
    position: absolute;
    top: 140px;
    right: 143px;
    bottom: 10px;
}
 /* Radio button css begins here */
 .custom_radio{
    margin: 2px 12px 0 20px;
    border-right: 1px solid #fff;
    padding: 12px 0;
 }
 .custom_radio input[type="radio"]{
   display: none;
 }
 .custom_radio input[type="radio"] + label{
   position: relative;
   display: inline-block;
   padding-left: 1.5em;
   margin-right: 1.5em;
   cursor: pointer;
   line-height: 1em;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
 }
 .custom_radio input[type="radio"] + label:before,
 .custom_radio input[type="radio"] + label:after{
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   width: 1em;
   height: 1em;
   text-align: center;
   color: white;
   font-family: Times;
   border-radius: 50%;
   -webkit-transition: all .3s ease;
   transition: all .3s ease;
 }
 .custom_radio input[type="radio"] + label:before {
   -webkit-transition: all .3s ease;
   transition: all .3s ease;
   box-shadow: inset 0 0 0 0.2em white, inset 0 0 0 1em #9A9A9A;
 }
 .custom_radio input[type="radio"] + label:hover:before {
   -webkit-transition: all .3s ease;
   transition: all .3s ease;
   box-shadow: inset 0 0 0 0.3em white, inset 0 0 0 1em #c6c6c6;
 }
 .custom_radio input[type="radio"]:checked + label:before {
   -webkit-transition: all .3s ease;
   transition: all .3s ease;
   box-shadow: inset 0 0 0 0.2em white, inset 0 0 0 1em #4CAF50; 
 }
 /*  */
 .info-radio{
    background: #E0E0E0;
    margin: 15px 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    height: 50px;
    margin-bottom: 30px;
 }
 /*  */
 
.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.info-radio .form-control {
    display: block;
    width: 93%!important;
    height: 50px;
    padding: .375rem .75rem;
    font-size: 14px;
    line-height: 1.5;
    color: #495057;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    outline: none;
    box-shadow: none;
}
.info-radio .form-control:focus {
    color: #495057;
    background-color: transparent;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}
.info-padd-right {
    padding-right: 0!important; 
}
.info-padd-left{
    padding-left: 0!important; 
}
.info-radio .btn-secondary {
    color: #fff;
    background-color: #1C2E82;
    border-color: #1C2E82;
    padding: 11px 12px;
    outline:none;
}
.info-radio .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}
.info-radio .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #243c86b3;
    border-color: #243c86b3;
}
.info-radio .btn-secondary:hover {
    color: #fff;
    background-color: #243c86b3;
    border-color: #243c86b3;
}


/******************  News Slider Demo-10 *******************/
.post-slide10{margin:0 15px;position:relative;background:#fff!important;margin-bottom:4em}
.post-slide10 img{    width: 100%;  height: 120px; object-fit: cover; object-position: center;    border-top-left-radius: 4px; border-top-right-radius: 4px;}
.post-slide10 .post-date{position:absolute;top:2%;left:8%;padding:3% 5%;background:#e74c3c}
.post-slide10 .month{font-size:14px;color:#fff;font-weight:700;text-transform:uppercase}
.post-slide10 .month:after{content:"";display:block;border:1px solid #fff}
.post-slide10 .date{font-size:14px;color:#fff;display:block;text-align:center;font-weight:700}
.post-slide10 .post-title{margin:25px 0 15px 0}
.post-slide10 .post-title a{font-size:15px;font-weight:700;color:#333;padding:0 15px;display:inline-block;text-transform:uppercase;transition:all .3s ease 0s}
.post-slide10 .post-title a:hover{text-decoration:none;color:#e74c3c}
.post-slide10 .post-description{   color: #000000;
    padding: 10px 15px;
    background: #F5F5F5;
    text-align: center;
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 105px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.7;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;}
.post-slide10 .read-more{color:#333;padding:0 15px;text-transform:capitalize;transition:color .2s linear}
.post-slide10 .read-more i{margin-left:10px;font-size:10px}
.post-slide10 .read-more:hover{text-decoration:none;color:#e74c3c}
/* .owl-controls .owl-buttons{margin-top:20px;position:relative}
.owl-controls .owl-prev{position:absolute;left:-40px;bottom:230px;padding:8px 17px;background:#333;transition:background .5s ease}
.owl-controls .owl-next{position:absolute;right:-40px;bottom:230px;padding:8px 17px;background:#333;transition:background .5s ease} */
/* .owl-controls .owl-next:after,.owl-controls .owl-prev:after{content:"\f104";font-family:FontAwesome;color:#d3d3d3;font-size:16px}
.owl-controls .owl-next:after{content:"\f105"}
.owl-controls .owl-next:hover,.owl-controls .owl-prev:hover{background:#e74c3c} */
/* @media only screen and (max-width:990px){.post-slide10{margin:0 20px}
.owl-controls .owl-buttons .owl-prev{left:-20px;padding:5px 14px}
.owl-controls .owl-buttons .owl-next{right:-20px;padding:5px 14px}
}
@media only screen and (max-width:767px){.owl-controls .owl-buttons .owl-prev{left:0;bottom:260px}
.owl-controls .owl-buttons .owl-next{right:0;bottom:260px}
} */

/******************  News Slider Demo-14 *******************/
.post-slide14{margin:0 15px;position:relative;background:#fff!important;margin-bottom:4em}
.post-slide14 img{  width: 100%;  height: 120px; object-fit: cover; object-position: center;    border-top-left-radius: 4px; border-top-right-radius: 4px;}
.post-slide14 .post-date{position:absolute;top:2%;left:8%;padding:3% 5%;background:#e74c3c}
.post-slide14 .month{font-size:14px;color:#fff;font-weight:700;text-transform:uppercase}
.post-slide14 .month:after{content:"";display:block;border:1px solid #fff}
.post-slide14 .date{font-size:14px;color:#fff;display:block;text-align:center;font-weight:700}
.post-slide14 .post-title{margin:25px 0 15px 0}
.post-slide14 .post-title a{font-size:15px;font-weight:700;color:#333;padding:0 15px;display:inline-block;text-transform:uppercase;transition:all .3s ease 0s}
.post-slide14 .post-title a:hover{text-decoration:none;color:#e74c3c}
.post-slide14 .post-description{   
    color: #000000;
    padding: 10px 10px;
    background: #fff;
    text-align: left;
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 105px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 1.7;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    border-bottom: 1px solid #E84212;  
}
.post-slide14 .read-more{color:#333;padding:0 15px;text-transform:capitalize;transition:color .2s linear}
.post-slide14 .read-more i{margin-left:10px;font-size:10px}
.post-slide14 .read-more:hover{text-decoration:none;color:#e74c3c}
/* .owl-controls .owl-buttons{margin-top:20px;position:relative}
.owl-controls .owl-prev{position:absolute;left:-40px;bottom:230px;padding:8px 17px;background:#333;transition:background .5s ease}
.owl-controls .owl-next{position:absolute;right:-40px;bottom:230px;padding:8px 17px;background:#333;transition:background .5s ease} */
/* .owl-controls .owl-next:after,.owl-controls .owl-prev:after{content:"\f104";font-family:FontAwesome;color:#d3d3d3;font-size:16px}
.owl-controls .owl-next:after{content:"\f105"}
.owl-controls .owl-next:hover,.owl-controls .owl-prev:hover{background:#e74c3c} */
/* @media only screen and (max-width:990px){.post-slide10{margin:0 20px}
.owl-controls .owl-buttons .owl-prev{left:-20px;padding:5px 14px}
.owl-controls .owl-buttons .owl-next{right:-20px;padding:5px 14px}
}
@media only screen and (max-width:767px){.owl-controls .owl-buttons .owl-prev{left:0;bottom:260px}
.owl-controls .owl-buttons .owl-next{right:0;bottom:260px}
} */
/******************  News Slider Demo-12 *******************/
.post-slide12{background:#fff;margin:0 15px;box-shadow:0 1px 2px rgba(43,59,93,.3);margin-bottom:2em}
.post-slide12 .post-img{    position: relative; float: left; width: 180px;height: 180px;overflow: hidden;object-fit: contain; object-position: center;}
.post-slide12 .over-layer{    background: rgba(36, 60, 134, 0.23);width:100%;height:100%;position:absolute;opacity:0;cursor:pointer;transition:opacity .3s ease 0s;}
.post-slide12 .over-layer:after{visibility:hidden;}
.post-slide12 .post-img:hover .over-layer{opacity:1}
.post-slide12 .post-img img{    border-radius: 4px; width: 100%; height: 100%;  object-fit: contain;
    object-position: center;}
.post-slide12 .post-review{float:left;padding: 50px 0 0 12px;
    width: 41%;    font-size: 14px;}
    .post-slide12 .post-review p{
        margin:0px;
    }
.post-slide12 .post-title{margin:0 0 5px 0}
.post-slide12 .post-title a{color:#3498db;font-size:20px;font-weight:700;display:block;text-transform:capitalize;transition:color .3s ease}
.post-title>a:hover{text-decoration:none;color:#333}
.post-slide12 .post-date{display:block;font-size:15px;font-weight:700;margin-bottom:17px}
.post-description{color:#333;font-size:15px;font-weight:400;text-align:left}
.owl-pagination{margin-top:40px}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{background:#3498db}
/* @media only screen and (max-width:990px){.post-slide12 .over-layer:after{top:39%;left:45%}
}
@media only screen and (max-width:640px){.post-slide12 .post-img{width:100%}
.post-slide12 .post-review{width:100%;padding:10px}
} */
 
 
/******************  News Slider Demo-13 *******************/
.post-slide13{background:#fff;margin:0 0px;box-shadow:0 1px 2px rgba(43,59,93,.3);margin-bottom:2em}
.post-slide13 .post-img{    position: relative; float: left; width: 180px;height: 180px;overflow: hidden;object-fit: contain; object-position: center;}
.post-slide13 .over-layer{    background: rgba(36, 60, 134, 0.23);width:100%;height:100%;position:absolute;opacity:0;cursor:pointer;transition:opacity .3s ease 0s;    border-radius: 4px;}
.post-slide13 .over-layer:after{visibility:hidden;}
.post-slide13 .post-img:hover .over-layer{opacity:1}
.post-slide13 .post-img img{    border-radius: 4px;  width: 100%;  height: 100%; object-fit: contain;
    object-position: center;}
.post-slide13 .post-review{float:left;padding: 50px 0 0 12px;
    width: 41%;    font-size: 14px;}
    .post-slide13 .post-review p{
        margin:0px;
    }
.post-slide13 .post-title{margin:0 0 5px 0}
.post-slide13 .post-title a{color:#3498db;font-size:20px;font-weight:700;display:block;text-transform:capitalize;transition:color .3s ease}
.post-title>a:hover{text-decoration:none;color:#333}
.post-slide13 .post-date{display:block;font-size:15px;font-weight:700;margin-bottom:17px}
.post-description{color:#333;font-size:15px;font-weight:400;text-align:left}
.owl-pagination{margin-top:40px}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{background:#3498db} 
.info-view{
    border: 1px solid #1C2E82;
    border-radius: 4px;
    font-size: 16px;
    width: 110px;
    height: 35px;
    color: #1C2E82;
    position: absolute;
    bottom: 0;
}
.info-view:hover{
    background-color: #1C2E82;
    color:#fff;
}  
#news-slider12 .owl-controls.clickable{
    position: absolute;
    right: 112px;
    top: -65px;
    margin: 15px 0; 
  }
 #news-slider12 .owl-controls .owl-buttons div{
    background: transparent!important;
    padding: 0;
    opacity:1;  
  }
  #news-slider12 { 
    margin-top: 15px;
  }
  
  #news-slider10 .owl-controls .owl-buttons div{
    background: transparent!important;
    padding: 0;
    opacity:1;  
  }
  #news-slider10 .owl-controls.clickable{
    position: absolute;
    right: 10px;
    top: -65px;
    margin: 15px 0;
  }
 

  #news-slider14 .owl-controls .owl-buttons div{
    background: transparent!important;
    padding: 0;
    opacity:1;  
  }
  #news-slider14 .owl-controls.clickable{
    position: absolute;
    right: 10px;
    top: -65px;
    margin: 15px 0;
  }

  .info-hr{
    margin-top: 2rem;
    margin-bottom: 3rem;
    border-bottom: 0.5px solid #E0E0E0;
  }
  #news-slider13 .owl-controls.clickable{
    position: absolute;
    right: 100px;
    top: -65px;
    margin: 15px 0;
    display: block;
  }
 #news-slider13 .owl-controls .owl-buttons div{
    background: transparent!important;
    padding: 0;
    opacity:1;  
  }
  #news-slider13 { 
    margin-top: 15px;
  }
  .info-featured{
      background-color: #E0E0E0;
      padding: 35px 15px;
  }

  /*  */
  .carousel-item { 
    /* height: 250px; */
    object-fit: cover;
    object-position: center;
}
  .carousel-item img{
      width:100%;
  }
   .info-ads{
    margin: 60px 0; 
   }
   .info-ads .carousel-control-next, .info-ads .carousel-control-prev {
    position: absolute;
    top: 0px;
    bottom: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: flex-end;
    width: 96%;
    color: #fff;
    opacity: 1;
}
.info-ads .carousel-control-next {
    right: 100px;
}
.info-ads .carousel-control-prev {
    left: -115px;
}
footer{
    background: #243C86;
    padding: 25px 0;
}
footer p{
    margin: 0;
    line-height: 26px;
    font-size: 14px;
    color: #fff;
}
.info-copy{
    padding: 15px 0;  
}
.info-copy a{
    color: #000;
    float: left;
    font-size: 14px;
    padding-left: 25px;
}
.info-copy a p{
   margin-bottom: 0px;
   font-size: 14px;
   
}
.info-copy .info-copy-txt{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.info-copy-text{
    display: flex;
    justify-content: flex-end;
    align-items: center;  
}
.info-res-head{
    display: none;
}
.info-res-drpdwn{
  display: block;
  width: 22%;
  float: left;
}
.info-res-drpdwn .dropdown__skeleton{
  width: 22%;
  float: left;
}
/*  */
.dropdown__options--visible .dropdown__skeleton {
    box-shadow: 0 11px 12px -5px #dbe0f5;
  }
  .dropdown__options--visible .dropdown__options {
    animation: showit .35s forwards ease-out;
  }
  /* .dropdown__options--visible .dropdown__arrow {
    transform: rotate(-180deg);
    right: 26px;
  } */
  .dropdown__skeleton {
    border: 2px solid #dbe0f5;
    background-color: #fff;
    border-radius: 5px;
    padding: 8px 10px;
    position: relative;
    transition: box-shadow 0.2s cubic-bezier(0.17, 0.67, 0.83, 0.67);
    cursor: pointer;
    user-select: none;
    height: 45px;
    margin-top: 3px;
  }
  .dropdown__skeleton label {
    font-weight: 700;
    text-transform: uppercase;
    color: #9297ab;
    font-size: .8rem;
    letter-spacing: 0.64px;
    margin-bottom: 8px;
    display: block;
    cursor: pointer;
  }
  .dropdown__option {
    display: flex;
    align-items: center;
  }
  .dropdown__option span {
    margin-left: 10px;
    font-weight: 400;
    color: #000;
    font-size: 16px;
  }
  .dropdown__arrow {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 55px;
    height: 41px;
    transition: all .2s ease-in-out;
    transform-origin: top;
    background: #E0E0E0;
  }
  /* .dropdown__arrow::before, .dropdown__arrow::after {
    top: 18px;
    left: 15px;
    --angle: 45deg;
    content: '';
    width: 15px;
    background-color: #5e6582;
    display: block;
    padding: 2px;
    border-radius: 2px;
    position: absolute;
  } */
   .dropdown__arrow::after {
    /* transform: rotate(var(--angle)); */
    content: '\25BC';
    display: inline-block;
    box-sizing: border-box;
    color: #000;
    border: 0px solid #999;
    margin-left: 0;
  }
  .dropdown__arrow::after {
    transform: rotate(calc(var(--angle) * -1));
    margin: 12px 22px;
  }
  .dropdown__options {
    position: absolute;
    top: 55px;
    left: 0;
    border: 2px solid #dbe0f5;
    border-radius: 5px;
    padding: 20px 10px;
    background-color: #fff;
    width: 22%;
    transform: scale(0);
    z-index: 1;
  }
  @keyframes showit {
    0% {
      transform: scale(0);
    }
    70% {
      transform: scale(1.05);
    }
    80% {
      transform: scale(0.95);
    }
    100% {
      transform: scale(1);
    }
  }
  .dropdown__options .dropdown__option {
    padding: 6px 10px;
    transition: background-color .2s ease-in-out, opacity .2s ease-in-out;
    cursor: pointer;
    opacity: .7;
    border-radius: 5px;
  }
  .dropdown__options .dropdown__option:not(:last-child) {
    margin-bottom: 15px;
  }
  .dropdown__options .dropdown__option:hover {
    background-color: #eee;
    opacity: 1;
  }
  .dropdown__options .dropdown__option--selected {
    opacity: 1;
  }
  .dropdown__options::before {
    content: '';
    position: absolute;
    bottom: calc(100% - 3px);
    right: 20px;
    height: 10px;
    width: 10px;
    background-color: #fff;
    border-top: 2px solid #dbe0f5;
    border-left: 2px solid #dbe0f5;
    transform: rotate(45deg);
  }
.info-vdo-section{
  margin-left: -15px;
}
  /*  */
  
.carousel {
  height: 375px;
  
}

/* Declare heights because of positioning of img element */

.carousel .item {
  height: 375px;
 
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 375px;
}

.carousel.rtl {
  direction: rtl;
}

@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
}

/* Bootstrap Docs */

.bs-example {
  position: relative;
  /* padding: 45px 15px 15px; */
  margin: 0 -15px 15px;
  border-color: #e5e5e5 #eee #eee;
  border-style: solid;
  border-width: 1px 0;
  -webkit-box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
  box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
}

 

@media (min-width: 768px) {
  .bs-example {
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

.bs-example+.code {
  margin: -15px -15px 15px;
  border-width: 0 0 1px;
  border-radius: 0;
}

@media (min-width: 768px) {
  .bs-example+.code {
    margin-top: -16px;
    margin-right: 0;
    margin-left: 0;
    border-width: 1px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
  }
}
/*  */
.info-res-offrs{
  display: none!important;
}
.assignfixedwidth .input-group.input-group .input-group-prepend .dropdown-menu{
  width: 100%;
}